package org.ta.pddserver.model.pddlg.request;

import lombok.Data;
import lombok.extern.slf4j.Slf4j;

@Data
@Slf4j
public class PddLogisticsSecondaryCityGetRequest extends LGBaseModel {


    public PddLogisticsSecondaryCityGetRequest() {
        this.setType("pdd.logistics.secondary.city.get");
        this.setData_type("JSON");
    }
}
